.version.canos_pvc /* version checker */
{
	color: #0000E0;
	background-color: #C614D8;
}

#page
{
	background-image: none;
	margin-left: auto;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	z-index: 1;
	margin-right: auto;
}

#pu71730
{
	width: 0.01px;
	z-index: 26;
	margin-right: -10000px;
	height: 0px;
}

#u71730
{
	left: 50%;
	position: fixed;
	top: 0px;
	z-index: 26;
}

#u71720,#u71717
{
	position: fixed;
}

#u29452-5
{
	color: #2E3192;
	font-weight: bold;
	position: relative;
	text-align: center;
	background-color: transparent;
	z-index: 6;
}

#u29494-5
{
	color: #2E3192;
	position: relative;
	text-align: center;
	background-color: transparent;
	font-weight: bold;
	z-index: 11;
}

#u29494-2
{
	color: #736357;
}

#u29453-4
{
	z-index: 2;
	position: relative;
	background-color: transparent;
}

#u48815
{
	position: relative;
	width: 100px;
	background-color: transparent;
	z-index: 18;
}

#u48817
{
	position: relative;
	width: 100px;
	background-color: transparent;
	z-index: 20;
}

#u48819
{
	position: relative;
	width: 200px;
	background-color: transparent;
	z-index: 22;
}

#u74362-4
{
	position: relative;
	margin-right: -10000px;
}

#u71744-4
{
	z-index: 27;
	position: relative;
	margin-right: -10000px;
}

#u71729-4
{
	z-index: 31;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

.verticalspacer
{
	min-height: 1px;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 771px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 145px;
	}

	#u71730
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u71733-4
	{
		z-index: 39;
		width: 63px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u71719-5
	{
		z-index: 43;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u71736-5
	{
		z-index: 48;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u71759-5
	{
		z-index: 53;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u71724-5
	{
		z-index: 58;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u71720
	{
		z-index: 110;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u71717
	{
		z-index: 112;
		width: 75px;
		top: 22px;
		left: 50%;
		margin-left: 665px;
	}

	#u71717_img
	{
		padding-right: 2px;
	}

	#ppu71732-4
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 113px;
		margin-left: -25px;
	}

	#pu71732-4
	{
		z-index: 35;
		width: 0.01px;
	}

	#u71732-4
	{
		z-index: 35;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 12px;
		left: 1895px;
	}

	#u110683
	{
		z-index: 114;
		width: 1970px;
		padding-bottom: 5px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 115;
		width: 1970px;
		min-height: 22px;
		position: relative;
		margin-right: -10000px;
		margin-top: 5px;
	}

	#pu29454
	{
		z-index: 16;
		width: 0.01px;
		margin-left: 25px;
		margin-top: 55px;
	}

	#u29454
	{
		z-index: 16;
		width: 736px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
	}

	#pu29452-5
	{
		z-index: 6;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 3px;
		margin-left: 754px;
	}

	#u29452-5
	{
		width: 1166px;
		min-height: 35px;
		line-height: 1.3;
		font-size: 24px;
	}

	#u29494-5
	{
		width: 1166px;
		min-height: 26px;
		line-height: 1.49;
		font-size: 20px;
		margin-top: 7px;
	}

	#u29453-4
	{
		width: 1166px;
		min-height: 118px;
		font-size: 15px;
		line-height: 1.41;
		margin-top: 8px;
	}

	#u48815
	{
		margin-left: 244px;
		margin-top: 17px;
	}

	#u48817
	{
		margin-left: 533px;
		margin-top: 220px;
	}

	#u48819
	{
		margin-left: 483px;
		margin-top: 240px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1393px);
	}

	#pu71740
	{
		z-index: 24;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -25px;
	}

	#u71740
	{
		z-index: 24;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 547px;
		min-height: 22px;
		margin-top: 372px;
		left: 1186px;
	}

	#u71729-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 372px;
		left: 70px;
	}

	#u74327
	{
		z-index: 63;
		width: 340px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 224px;
	}

	#u74361-4
	{
		z-index: 65;
		width: 390px;
		min-height: 68px;
		position: relative;
		margin-right: -10000px;
		margin-top: 146px;
		left: 224px;
	}

	#u74362-4
	{
		z-index: 69;
		width: 766px;
		min-height: 47px;
		margin-top: 266px;
		left: 224px;
	}

	#u74363
	{
		z-index: 73;
		width: 100px;
		position: relative;
		margin-right: -10000px;
		margin-top: 46px;
		left: 636px;
	}

	#buttonu74374
	{
		z-index: 74;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 75;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 80;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74373-5
	{
		z-index: 81;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 86;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74364:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74365-5
	{
		z-index: 87;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 92;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74366:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#buttonu74366.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74367-5
	{
		z-index: 93;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 98;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74369-5
	{
		z-index: 99;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 104;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74368.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74371-5
	{
		z-index: 105;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	body
	{
		min-width: 1920px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 772px;
	}

	#pu71730
	{
		padding-bottom: 146px;
	}

	#u71730
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u71733-4
	{
		z-index: 39;
		width: 63px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u71719-5
	{
		z-index: 43;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u71736-5
	{
		z-index: 48;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u71759-5
	{
		z-index: 53;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u71724-5
	{
		z-index: 58;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	#u71720
	{
		z-index: 110;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u71717
	{
		z-index: 112;
		width: 75px;
		top: 22px;
		left: 50%;
		margin-left: 665px;
	}

	#u71717_img
	{
		padding-right: 2px;
	}

	#ppu71731-4
	{
		z-index: 0;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 116px;
		margin-left: -200px;
	}

	#pu71731-4
	{
		z-index: 35;
		width: 0.01px;
	}

	#u71731-4
	{
		z-index: 35;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 11px;
		left: 1670px;
	}

	#u110683
	{
		z-index: 114;
		width: 1920px;
		padding-bottom: 1px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 115;
		width: 1920px;
		min-height: 25px;
		position: relative;
		margin-right: -10000px;
		margin-top: 4px;
	}

	#pu29454
	{
		z-index: 16;
		width: 0.01px;
		margin-left: 200px;
		margin-top: 46px;
	}

	#u29454
	{
		z-index: 16;
		width: 736px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 9px;
	}

	#pu29452-5
	{
		z-index: 6;
		width: 0.01px;
		margin-right: -10000px;
		margin-left: 750px;
	}

	#u29452-5
	{
		width: 769px;
		min-height: 33px;
		line-height: 1.33;
		font-size: 24px;
	}

	#u29494-5
	{
		width: 769px;
		min-height: 30px;
		line-height: 1.51;
		font-size: 20px;
		margin-top: 5px;
	}

	#u29453-4
	{
		width: 769px;
		min-height: 164px;
		font-size: 15px;
		line-height: 1.48;
		margin-top: 6px;
	}

	#u48815
	{
		margin-left: 44px;
		margin-top: 21px;
	}

	#u48817
	{
		margin-left: 334px;
		margin-top: 271px;
	}

	#u48819
	{
		margin-left: 284px;
		margin-top: 165px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1402px);
	}

	#pu71727
	{
		z-index: 24;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: -200px;
	}

	#u71727
	{
		z-index: 24;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u71729-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u74327
	{
		z-index: 63;
		width: 340px;
		position: relative;
		margin-right: -10000px;
		margin-top: 34px;
		left: 227px;
	}

	#u74361-4
	{
		z-index: 65;
		width: 360px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		margin-top: 157px;
		left: 227px;
	}

	#u74362-4
	{
		z-index: 69;
		width: 538px;
		min-height: 39px;
		margin-top: 265px;
		left: 227px;
	}

	#u74363
	{
		z-index: 73;
		width: 101px;
		position: relative;
		margin-right: -10000px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu74374
	{
		z-index: 74;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 75;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 80;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74373-5
	{
		z-index: 81;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 86;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74365-5
	{
		z-index: 87;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 92;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#buttonu74366.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74367-5
	{
		z-index: 93;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 98;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74369-5
	{
		z-index: 99;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 104;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74370:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px 1px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px 1px;
	}

	#u74371-5
	{
		z-index: 105;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 600px;
	}

	#pu71730
	{
		padding-bottom: 123px;
	}

	#u71730
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u71733-4
	{
		z-index: 39;
		width: 55px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u71719-5
	{
		z-index: 43;
		width: 104px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u71736-5
	{
		z-index: 48;
		width: 97px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u71759-5
	{
		z-index: 53;
		width: 76px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u71724-5
	{
		z-index: 58;
		width: 90px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	#u71720
	{
		z-index: 110;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u71717
	{
		z-index: 112;
		width: 60px;
		top: 26px;
		left: 50%;
		margin-left: 488px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#ppu71737-4
	{
		z-index: 0;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 97px;
		margin-left: -200px;
	}

	#pu71737-4
	{
		z-index: 35;
		width: 0.01px;
	}

	#u71737-4
	{
		z-index: 35;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 11px;
		left: 1270px;
	}

	#u110683
	{
		z-index: 114;
		width: 1520px;
		padding-bottom: 1px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 115;
		width: 1520px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#pu29450
	{
		z-index: 16;
		width: 0.01px;
		margin-left: 200px;
		margin-top: 13px;
	}

	#u29450
	{
		z-index: 16;
		width: 513px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 9px;
	}

	#pu29452-5
	{
		z-index: 6;
		width: 0.01px;
		padding-bottom: 1px;
		margin-right: -10000px;
		margin-left: 516px;
	}

	#u29452-5
	{
		width: 604px;
		min-height: 21px;
		line-height: 1.1;
	}

	#u29452-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.1;
	}

	#u29452-2
	{
		font-size: 20px;
	}

	#u29494-5
	{
		width: 604px;
		min-height: 23px;
		font-size: 13px;
		margin-top: 5px;
	}

	#u29452-3,#u29494-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u29494-3 span /* line-height set on spans of mixed font sized paras */
	{
		line-height: 1.2;
	}

	#u29494-2
	{
		font-size: 18px;
	}

	#u29453-4
	{
		width: 603px;
		min-height: 141px;
		font-size: 13px;
		line-height: 1.3;
		margin-left: 1px;
		margin-top: 4px;
	}

	#u48815
	{
		margin-left: 47px;
		margin-top: 7px;
	}

	#u48817
	{
		margin-left: 252px;
		margin-top: 143px;
	}

	#u48819
	{
		margin-left: 202px;
		margin-top: 108px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1028px);
	}

	#pu71722
	{
		z-index: 24;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 20px;
		margin-left: -200px;
	}

	#u71722
	{
		z-index: 24;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 395px;
		min-height: 22px;
		margin-top: 290px;
		left: 918px;
	}

	#u71729-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 290px;
		left: 214px;
	}

	#u74327
	{
		z-index: 63;
		width: 260px;
		position: relative;
		margin-right: -10000px;
		margin-top: 35px;
		left: 216px;
	}

	#u74361-4
	{
		z-index: 65;
		width: 291px;
		min-height: 61px;
		position: relative;
		margin-right: -10000px;
		margin-top: 130px;
		left: 216px;
	}

	#u74362-4
	{
		z-index: 69;
		width: 460px;
		min-height: 41px;
		margin-top: 219px;
		left: 215px;
	}

	#u74363
	{
		z-index: 73;
		width: 100px;
		position: relative;
		margin-right: -10000px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu74374
	{
		z-index: 74;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 75;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 80;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74373-5
	{
		z-index: 81;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 86;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74365-5
	{
		z-index: 87;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 92;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74367-5
	{
		z-index: 93;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 98;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74369-5
	{
		z-index: 99;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 104;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74368.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74371-5
	{
		z-index: 105;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 505px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 109px;
	}

	#u71730
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u71733-4
	{
		z-index: 35;
		width: 47px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u71719-5
	{
		z-index: 39;
		width: 90px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u71736-5
	{
		z-index: 44;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u71759-5
	{
		z-index: 49;
		width: 68px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u71724-5
	{
		z-index: 54;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u71720
	{
		z-index: 106;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u71717
	{
		z-index: 108;
		width: 45px;
		top: 21px;
		left: 50%;
		margin-left: 347px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#pu29453-4
	{
		z-index: 2;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 65px;
	}

	#u29453-4
	{
		width: 418px;
		min-height: 151px;
		font-size: 12px;
		margin-right: -10000px;
		margin-top: 94px;
		left: 382px;
	}

	#u29452-5
	{
		width: 418px;
		min-height: 18px;
		line-height: 1.1;
		margin-right: -10000px;
		margin-top: 53px;
		left: 382px;
	}

	#u29494-5
	{
		width: 418px;
		min-height: 14px;
		font-size: 13px;
		margin-right: -10000px;
		margin-top: 75px;
		left: 382px;
	}

	#u29457
	{
		z-index: 16;
		width: 378px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 61px;
	}

	#u48815
	{
		margin-right: -10000px;
		margin-top: 251px;
		left: 401px;
	}

	#u48817
	{
		margin-right: -10000px;
		margin-top: 333px;
		left: 543px;
	}

	#u48819
	{
		margin-right: -10000px;
		margin-top: 412px;
		left: 491px;
	}

	#u110683
	{
		z-index: 110;
		width: 989px;
		height: 60px;
		position: relative;
		margin-right: -10000px;
		margin-top: 109px;
		left: 28px;
	}

	#u104426-6
	{
		z-index: 111;
		width: 617px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		left: 55px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 783px);
	}

	#pu71738
	{
		z-index: 24;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -360px;
	}

	#u71738
	{
		z-index: 24;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 756px;
	}

	#u71729-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 51px;
	}

	#u74327
	{
		z-index: 59;
		width: 220px;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		left: 166px;
	}

	#u74361-4
	{
		z-index: 61;
		width: 445px;
		min-height: 36px;
		position: relative;
		margin-right: -10000px;
		margin-top: 101px;
		left: 164px;
	}

	#u74362-4
	{
		z-index: 65;
		width: 399px;
		min-height: 41px;
		margin-top: 156px;
		left: 163px;
	}

	#u74363
	{
		z-index: 69;
		width: 100px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 706px;
	}

	#buttonu74374
	{
		z-index: 70;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 71;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 76;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74373-5
	{
		z-index: 77;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 82;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74365-5
	{
		z-index: 83;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 88;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74367-5
	{
		z-index: 89;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 94;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74369-5
	{
		z-index: 95;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 100;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74371-5
	{
		z-index: 101;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}
}

@media (min-width: 501px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 400px;
		min-height: 505px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 109px;
	}

	#u71730
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u71733-4
	{
		z-index: 35;
		width: 47px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u71719-5
	{
		z-index: 39;
		width: 90px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u71736-5
	{
		z-index: 44;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u71759-5
	{
		z-index: 49;
		width: 68px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u71724-5
	{
		z-index: 54;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u71720
	{
		z-index: 106;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u71717
	{
		z-index: 108;
		width: 45px;
		top: 21px;
		left: 50%;
		margin-left: 347px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#ppu29452-5
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 65px;
		margin-left: -1px;
	}

	#pu29452-5
	{
		z-index: 6;
		width: 0.01px;
	}

	#u29452-5
	{
		width: 700px;
		min-height: 18px;
		line-height: 1.1;
		margin-right: -10000px;
		margin-top: 49px;
	}

	#u104426-6
	{
		z-index: 111;
		width: 617px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		left: 56px;
	}

	#pu29450
	{
		z-index: 16;
		width: 0.01px;
		margin-left: 29px;
		margin-top: 1px;
	}

	#u29450
	{
		z-index: 16;
		width: 513px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		left: 65px;
	}

	#u110683
	{
		z-index: 110;
		width: 989px;
		height: 60px;
		position: relative;
		margin-right: -10000px;
		margin-top: 39px;
	}

	#u29494-5
	{
		width: 700px;
		min-height: 19px;
		font-size: 13px;
		margin-top: 4px;
	}

	#u29453-4
	{
		width: 700px;
		min-height: 86px;
		font-size: 11px;
		line-height: 1.5;
		margin-top: 4px;
	}

	#u48815
	{
		margin-left: 48px;
		margin-top: 5px;
	}

	#u48817
	{
		margin-left: 300px;
		margin-top: 51px;
	}

	#u48819
	{
		margin-left: 250px;
		margin-top: 72px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1234px);
	}

	#pu71738
	{
		z-index: 24;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -360px;
	}

	#u71738
	{
		z-index: 24;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 756px;
	}

	#u71729-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 51px;
	}

	#u74327
	{
		z-index: 59;
		width: 220px;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		left: 166px;
	}

	#u74361-4
	{
		z-index: 61;
		width: 445px;
		min-height: 36px;
		position: relative;
		margin-right: -10000px;
		margin-top: 101px;
		left: 164px;
	}

	#u74362-4
	{
		z-index: 65;
		width: 399px;
		min-height: 41px;
		margin-top: 156px;
		left: 163px;
	}

	#u74363
	{
		z-index: 69;
		width: 100px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 706px;
	}

	#buttonu74374
	{
		z-index: 70;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 71;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 76;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74373-5
	{
		z-index: 77;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 82;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74365-5
	{
		z-index: 83;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 88;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74367-5
	{
		z-index: 89;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 94;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74369-5
	{
		z-index: 95;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 100;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74371-5
	{
		z-index: 101;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 400px;
	}
}

@media (max-width: 500px)
{
	#muse_css_mq
	{
		background-color: #0001f4;
	}

	#bp_500.active
	{
		display: block;
	}

	#page
	{
		width: 400px;
		min-height: 1073px;
		padding-bottom: 7px;
	}

	#pu71730
	{
		padding-bottom: 269px;
		margin-left: -50px;
	}

	#u71730
	{
		width: 500px;
		height: 86px;
		margin-left: -250px;
	}

	#u104306
	{
		z-index: 47;
		height: 23px;
		position: fixed;
		top: 63px;
	}

	#u104306-bw
	{
		z-index: 47;
	}

	#u104366-5
	{
		z-index: 48;
		width: 500px;
		min-height: 22px;
		position: fixed;
		top: 64px;
		left: 0px;
	}

	#pamphletu71841
	{
		z-index: 53;
		width: 0.01px;
		height: 24px;
		padding-bottom: 226px;
		position: fixed;
		top: 19px;
		left: 196px;
	}

	#u71850
	{
		position: absolute;
		width: 181px;
		height: 211px;
		top: 39px;
	}

	#u71850popup
	{
		z-index: 54;
	}

	#u71851
	{
		z-index: 55;
		width: 160px;
		height: 200.55357142857142px;
		margin-right: -10000px;
		position: relative;
		padding: 1px 11px 9.446428571428584px 10px;
	}

	#u71851:hover
	{
		width: 160px;
		height: 201px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u71851:active
	{
		width: 160px;
		height: 201px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u71858-4
	{
		z-index: 56;
		width: 160px;
		min-height: 30px;
		position: relative;
	}

	#u71858-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 160px;
		margin: 0px;
	}

	#u71852-4
	{
		z-index: 60;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71854-4
	{
		z-index: 64;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71859-4
	{
		z-index: 68;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71857-4
	{
		z-index: 72;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71855-4
	{
		z-index: 76;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71852-4:hover,#u71854-4:hover,#u71859-4:hover,#u71857-4:hover,#u71855-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 160px;
		margin: 4px 0px 0px;
	}

	#u71842
	{
		z-index: 80;
		width: 66px;
		height: 24px;
		position: relative;
		margin-right: -10000px;
		left: 61px;
	}

	#u71843
	{
		position: absolute;
		width: 66px;
		height: 24px;
	}

	#u71843:hover
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71843:active
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71843.PamphletThumbSelected
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71720
	{
		z-index: 82;
		width: 135px;
		top: 9px;
		left: 16px;
	}

	#u71717
	{
		z-index: 84;
		width: 50px;
		top: 9px;
		left: 410px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#pu29452-5
	{
		z-index: 6;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 114px;
		margin-left: -1px;
	}

	#u29452-5
	{
		width: 700px;
		min-height: 18px;
		line-height: 1.1;
	}

	#u29450
	{
		z-index: 16;
		width: 513px;
		background-color: transparent;
		margin-left: 93px;
		margin-top: 4px;
		position: relative;
	}

	#u29494-5
	{
		width: 700px;
		min-height: 19px;
		font-size: 13px;
		margin-top: 4px;
	}

	#u29453-4
	{
		width: 700px;
		min-height: 86px;
		font-size: 11px;
		line-height: 1.5;
		margin-top: 3px;
	}

	#u48815
	{
		margin-left: 48px;
		margin-top: 6px;
	}

	#u48817
	{
		margin-left: 300px;
		margin-top: 50px;
	}

	#u48819
	{
		margin-left: 250px;
		margin-top: 72px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1202px);
	}

	#ppu110559
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 43px;
	}

	#pu110559
	{
		z-index: 24;
		width: 0.01px;
	}

	#u110559
	{
		z-index: 24;
		width: 400px;
		position: relative;
		margin-right: -10000px;
	}

	#u74362-4
	{
		z-index: 35;
		width: 460px;
		min-height: 16px;
		margin-top: 139px;
		left: 12px;
	}

	#u74530-6
	{
		z-index: 39;
		width: 460px;
		min-height: 28px;
		position: relative;
		margin-right: -10000px;
		margin-top: 110px;
		left: 12px;
	}

	#u94478
	{
		z-index: 45;
		width: 250px;
		position: relative;
		margin-right: -10000px;
		margin-top: 16px;
		left: 100px;
	}

	#pu71744-4
	{
		z-index: 27;
		width: 0.01px;
		margin-left: 6px;
		margin-top: 12px;
	}

	#u71744-4
	{
		width: 96px;
		min-height: 16px;
		left: 303px;
	}

	#u71729-4
	{
		width: 350px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 400px;
	}
}

